FROM mysql/mysql-server:8.0.29

MAINTAINER avenue(wangiegie@gmail.com)

ENV TZ=Asia/Shanghai

RUN ln -sf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY ./1schema.sql /docker-entrypoint-initdb.d

COPY ./2avenuex.sql /docker-entrypoint-initdb.d

COPY ./3avenuex_codegen.sql /docker-entrypoint-initdb.d

